DIRECTORY - list the specified directory as an editable file
Syntax:
  DIRectory [file specification]

Description:
  The DIRECTORY command displays all files matching the specified file specification .

  When no parameter is supplied, all files in the current directory are displayed subject to any SET DIRINCLUDE restrictions.

Compatibility:
  XEDIT: N/A
  KEDIT: Compatible.

See Also:
  LS, SET DIRINCLUDE

Status:
  Complete.

Return to Table of Contents